.trading-parallax {
  padding-top: 50px;
  padding-bottom: 50px;
}
.trading-parallax.white {
  background-color: #ffffff;
}
.trading-parallax.grey {
  background-color: #f4f4f4;
}
.trading-parallax h4 {
  color: rgba(0, 0, 0, 0.87);
}
.trading-parallax body1 {
  color: rgba(0, 0, 0, 0.60);
}
.trading-parallax ul {
  margin: 0px;
  padding-left: 25px;
  list-style-type: none;
  text-align: left;
}
.trading-parallax ul li {
  font-size: 16px;
  text-indent: -25px;
  padding-bottom: 20px;
}
.trading-parallax ul li:before {
  font-family: FontAwesome;
  content: "\f00c";
  padding-right: 10px;
  color: #ed1c24;
}
.trading-grid {
  padding-top: 50px;
  padding-bottom: 50px;
}
.trading-grid.grey {
  background-color: #f4f4f4;
}
.trading-grid .card {
  padding-top: 25px;
  padding-bottom: 25px;
}
.trading-grid .card h6 {
  color: rgba(0, 0, 0, 0.87);
}
.trading-grid .card body1 {
  color: rgba(0, 0, 0, 0.60);
}
.trading-grid body1 {
  color: rgba(0, 0, 0, 0.60);
}
.trading-grid subtitle1 {
  color: rgba(0, 0, 0, 0.60);
  padding-top: 25px;
}
